ul.menu {
  position: absolute;
  top: 32px;
  left: 55px;
  list-style-type: none;
  padding:0;
  margin:0;
 
}
 ul.menu li {
white-space:nowrap;
  float: left;
  list-style-type: none;
  padding-left:7px;
  padding-right:7px;
  padding-bottom:0px;
  padding-top:0px;
  
  background-position: right top;
  background-repeat: no-repeat;
  position:relative;
text-transform: uppercase;
font-size: 14px;
font-family: Times, Times New Roman;}
 
 ul.menu a {
  display: block;
  height: 22px;
float: left;
  padding: 0 5px;
  color: #630304;

  font-weight:bold;
  

text-decoration:none;
  padding-top:3px;
}
ul.menu li.active a, ul.menu li a:hover,ul.menu li.active ul li a:hover {
  color:#CE0600;
}
ul.menu li.active ul li a:hover {
  color:#CE0600;
}

ul.menu li a {
  color:#820000;
  text-decoration:none;
}
 
ul.menu li.active ul li a, ul.menu li ul li a  {
  color:#6A0B07;
  text-decoration:none;
}


ul.menu li ul{
display:none;
position:absolute;
top:25px;
left:10px;
float: left;
padding:0px 0px 7px;
margin:0px 0px 17px;
background: #EEB121  url(../images/mbg1.png) left bottom no-repeat;
opacity:0.9;
font-size: 10px; 
}

ul.menu li:hover ul li ul{
display:none;
position:absolute;
top:5px;
left:170px;
float: left;
padding:0px 0px 7px;
margin:0px 0px 17px;
 font-size: 10px;
 background: #4CB2DA;
opacity:0.95;
}


ul.menu li:hover ul {
display:block;
float: left;

}

ul.menu li ul li:hover ul{
display:block;
float: left;

}



ul.menu li:hover ul li{
float: none;
 padding-right:5px;
margin-right:10px;
text-align: left;
}

ul.menu li ul li:hover {
color:#fff;

}

ul.menu li:hover ul li a{
height:auto;
float: none;
padding-bottom: 6px;
white-space:nowrap;
  font-family: book antiqua,palatino;
  font-weight:bold;
  font-size: 14px;
text-transform: none;
padding-left:0px;}

ul.menu li ul li:hover ul li a{
height:auto;
float: left;
padding-bottom: 3px;
white-space:nowrap;
  font-family: arial;
  font-weight:bold;
  font-size: 11px;
}

body, html {
  background: #6D010F url(../images/bakaleya-fon.jpg) top left;
  width:100%;
 
  font-size: 12px;
  font-family:Tahoma,Arial, Times, serif;
  color:#000;  
  padding:0px;
  text-align: center;
  height:100%;
 
  margin:0;
line-height: 140%;
}
#wrapper{
height:100%;
width:1045px;
}
#font{
float:right;
position:absolute;
top:12px;
width:60px;
height:19px;
z-index:10;

}
#header{
top:0px;
left:0px;
width:100%;
height:170px;
background-image:url(../images/header.png);
background-position:left;
background-repeat:repeat-x;
background-color:#FF0000;
}
#left{
position:relative;
margin-top:0px;
width:200px;
height:auto;
}


#fon1 {
top:0px;
left:0px;
padding: 0px;
width:100%;
background:url(../images/fon1news.jpg) 0 0 no-repeat;
height:257px;
}


#fon1:hover{
top:0px;
left:0px;
width:100%;
background:url(../images/fon2news.jpg) no-repeat;

}
.left_search{
position:relative;
margin-top:5px;
height:40px;
width:240px;
}
#mod_search_searchword_top{
margin-top:5px;
width:240px;
margin-left:10px;
border:1px solid #282525;
background-image:url(../images/search_bg.gif);
background-position:center;
background-repeat:repeat-x;
color:#666;
}
.left_logo{
margin-top:-2px;
margin-bottom:10px;
height:265px;
width: 996px;
background-image:url("../images//top1.png") ;
background-position:left bottom;
background-repeat:no-repeat;
vertical-align:bottom; 
}


div.module_b {
	width: 220px;
background :url(../images/left_user_1_middle_b.png) top repeat-y;
		margin-bottom: 0px;
	margin-right: 15px;
z-index: 999;
}
div.module_b div {
background :url(../images/left_user_1_top_b.png) top no-repeat;

}
div.module_b div div {
background: url(../images/left_user_1_bottom_b.png) bottom no-repeat;
padding: 10px 12px 20px 18px;
}
div.module_b div div div {
	background: none;
text-align:left;
	padding: 0;
	width: auto !important;
	width: 100%; 
}



div.module_s {
	width: 220px;
background :url(../images/left_user_1_middle.png) top repeat-y;
		margin-bottom: 0px;
	margin-right: 15px;
z-index: 999;
}
div.module_s div {
background :url(../images/left_user_1_top.png) top no-repeat;

}
div.module_s div div {
background: url(../images/left_user_1_bottom.png) bottom no-repeat;
padding: 20px 12px 20px 18px;
}
div.module_s div div div {
	background: none;
	padding: 0;
	width: auto !important;
	width: 100%; 
}

div.module_sb {
	width: 250px;
background :url(../images/left_user_1_middle_sb.png) top repeat-y;
		margin-bottom: 10px;
	margin-right: 15px;
margin-left: -30px;
z-index: 999;
}
div.module_sb div {
background :url(../images/left_user_1_top_sb.png) top no-repeat;

}
div.module_sb div div {
background: url(../images/left_user_1_bottom_sb.png) bottom no-repeat;
padding: 88px 12px 15px 50px;
}
div.module_sb div div div {
	background: none;
margin-left: -10px;
	padding: 0;
	width: auto !important;
	width: 100%; 
}

div.module_sbe {
	width: 250px;
background :url(../images/left_user_1_middle_sb.png) top repeat-y;
		margin-bottom: 10px;
	margin-right: 15px;
margin-left: -30px;
z-index: 999;
}
div.module_sbe div {
background :url(../images/left_user_1_top_sbe.png) 1px top no-repeat;

}
div.module_sbe div div {
background: url(../images/left_user_1_bottom_sb.png) bottom no-repeat;
padding: 88px 12px 15px 50px;
}
div.module_sbe div div div {
	background: none;
	padding: 0;
	width: auto !important;
	width: 100%; 
margin-left: -10px;
}

div.module_sb1 {
	width: 250px;
background :url(../images/left_user_1_middle_sb.png) top repeat-y;
		margin-bottom: 10px;
	margin-right: 15px;
margin-left: -30px;
z-index: 999;
}
div.module_sb1 div {
background :url(../images/left_user_1_top_sb1.png) top no-repeat;

}
div.module_sb1 div div {
background: url(../images/left_user_1_bottom_sb.png) bottom no-repeat;
padding: 88px 12px 15px 50px;
}
div.module_sb1 div div div {
	background: none;
	padding: 0;
	width: auto !important;
	width: 100%; 
}

div.module_sb1e {
	width: 250px;
background :url(../images/left_user_1_middle_sb.png) top repeat-y;
		margin-bottom: 10px;
	margin-right: 15px;
margin-left: -30px;
z-index: 999;
}
div.module_sb1e div {
background :url(../images/left_user_1_top_sb1e.png) top no-repeat;

}
div.module_sb1e div div {
background: url(../images/left_user_1_bottom_sb.png) bottom no-repeat;
padding: 88px 12px 15px 50px;
}
div.module_sb1e div div div {
	background: none;
	padding: 0;
	width: auto !important;
	width: 100%; 
}

div.module_sb2 {
	width: 250px;
background :url(../images/left_user_1_middle_sb.png) top repeat-y;
		margin-bottom: 10px;
	margin-right: 15px;
margin-left: -25px;

	

}
div.module_sb2 div {
background :url(../images/left_user_1_top_sb2.png) top no-repeat;

}
div.module_sb2 div div {
background: url(../images/left_user_1_bottom_sb.png) bottom no-repeat;
padding: 68px 12px 20px 54px;

}
div.module_sb2 div div div {
	background: none;
padding: 0;


	width: auto !important;
	width: 100%; 
}


div.module_akc {
	width: 250px;
background :url(../images/left_user_1_middle_sb.png) top repeat-y;
		margin-bottom: 10px;
	margin-right: 15px;
margin-left: -30px;

}
div.module_akc div {z-index: 2;
background :url(../images/akcija.png) top no-repeat;

}
div.module_akc div div {
background: url(../images/left_user_1_bottom_sb.png) bottom no-repeat;
padding: 88px 12px 15px 50px;
}
div.module_akc div div div {
	background: none;
padding: 0;
margin-top: -10px;
	padding-left: 5px;

	width: auto !important;
	width: 100%; 
}


div.module h3 {
	color: #fff;
	margin-bottom: 0px;
padding:3px;
text-align:center;
border-bottom: 2px dotted;
}


div.module_s h3, div.module_b h3,div.module_1 h3{
	color: #6C0210;
	margin-bottom: 0px;
padding:3px;
text-align:center;
border-bottom: 2px dotted;
}

div.module {
	width: 220px;
background :url(../images/left_user_1_middle_w.png) top repeat-y;
	margin-bottom: 0px;
	margin-right: 15px;
z-index: 999;
}
div.module div {
background :url(../images/left_user_1_top_w.png) top no-repeat;

}
div.module div div {
background: url(../images/left_user_1_bottom_w.png) bottom no-repeat;
padding: 10px 12px 20px 18px;
}
div.module div div div {
	background: none;
	padding: 0;
        color: #fff;
	width: auto !important;
	width: 100%; 
}

div.module a  {
	
        color: #fff;
	text-decoration:none;
}

div.module a:hover  {
	
        color: #CE0600;
	text-decoration:none;
}

div.module_12 {
	width: 220px;
	margin-bottom: 0px;
	margin-right: 15px;
z-index: 999;
}
div.module div {
background :url(../images/left_user_1_top_w.png) top no-repeat;

}

div.module_1{
	width: 220px;
background :url(../images/left_user_1_middle_w.png) top repeat-y;
	margin-bottom: 0px;
	margin-right: 15px;

}
div.module_1 div {
background :url(../images/left_user_1_top_w.png) top no-repeat;

}
div.module_1 div div {
background: url(../images/left_user_1_bottom_w.png) bottom no-repeat;
padding: 20px 12px 20px 18px;
}
div.module_1 div div div {
	background: none;
	padding: 0;
	
	width: 100%; 
}


#topmenu{
position:absolute;
margin-top:7px;
margin-left:20px;
width:1020px;
height:24px;
overflow:hidden;
}

/* Transparenter Wrapper*/
#right{
position:absolute;
margin-top:40px;
margin-left:0px;
margin-right:0px;
margin-bottom:30px;
width:1020px;
}

#ban{
position:relative;
margin-top:0px;
margin-left:0px;
margin-bottom:0px;
height:auto;
}

#ban1{
position:relative;
padding-top:60px;
margin-left:0px;
margin-bottom:0px;
height:80px;
background-image:url(../images/panel.gif);
}

/* ﳭﲨ󦬼𐯱즤졬殾*/
.swf {
		padding:60px 0px 0px 0px;
		margin-left: 39px;
margin-top: -175px;
height:122px;
width:342px;
background: transparent url(../images/logo-bg.png) top center no-repeat;


z-index:999;
		float:left;
}

.swf_e {	padding:60px 0px 0px 0px;
		margin-left: 39px;
margin-top: -175px;
height:122px;
width:342px;
		
background: transparent url(../images/logo-bg-e.png) top center no-repeat;

z-index:999;
		float:left;
}


#lang{

background: transparent;

z-index:999;
		float:right;
}
 
#lang a{color: #fff;
font-size: 13px;
text-decoration:none;
width: 20px;
margin-right: 10px;
}

#comp{

margin-bottom:-5px;
padding-top: 5px;
width:220px;
background:url(../images/company2.jpg) no-repeat;
height: 80px !important;
}


#comp:hover{


width:220px;
background:url(../images/company1.jpg) no-repeat;
height: 65px;
}
#logos {position:relative;
		padding:0px 0px 0px 0px;
		left: 0px;
top: 65px;
height: 65px;
width:30px;
	float:left;
	color:#fff;}


#men {position:relative;
		padding:20px 0px 0px 0px;
	font-weight:bold;


		
	color:#fff;}

#men2 {position:relative;
		padding:20px 0px 0px 30px;
	font-weight:bold;


		float:left;
	color:#fff;}
#men3 {position:relative;
		padding:20px 30px 0px 0px;
	font-weight:bold;


		float:right;
	color:#fff;}

#logos1 {position:relative;
		padding:0px 0px 0px 0px;
		left: 0px;
top: 65px;
height: 65px;
width:140px;


z-index:999;
		float:left;
	color:#0F1721;}

#logos1:hover {
background: url(../images/kn6.gif) no-repeat;

}



#logos2 {position:relative;
		padding:0px 0px 0px 0px;
		left: 0px;
top: 65px;
height: 65px;
width:203px;
z-index:999;
		float:left;
	color:#0F1721;}

#logos2:hover {
background: url(../images/kn6.gif) no-repeat;

}

#logos3 {position:relative;
		padding:0px 0px 0px 0px;
		left: 0px;
top: 65px;
height: 65px;
width:203px;


z-index:999;
		float:left;
	color:#0F1721;}

#logos3:hover {
background: url(../images/kn6.gif) no-repeat 100% 0;

}


form {width:100%;
}


#right_top{
margin-top:-20px;
margin-left:0px;
margin-bottom:0px;
position:relative;
width: 100%;
background-image:url(../images/right_top.png);
background-repeat:no-repeat;
height:90px;
}

/* Div Login // please install the Login Module*/

#login_module{
display:block;
text-align:left;
}
#login{margin-bottom:0px;
text-align:left;
position:absolute;
right:10px;
top:-145px;
width:210px;
height:90px;
overflow:hidden;
z-index:1111;
}
#login .moduletable th{
display:none;}
#login .moduletable td{
text-align:right;
font-size:90%;
}
#login .inputbox{
border:0px;
background-image:url(../images/search_bg.gif);
background-position:left;
background-repeat:no-repeat;
width: 137px;
padding-left: 5px;
color:#666;
}
#login  .button{
background:url(../images/login_button.gif);

height:22px;
width:17px !important;

padding-bottom:2px;
margin-left: 6px;
color:#fff;
border: 0px;
}
#login .checkbox{
background-color:#000;}
/* Ende Login Modul*/

.regit {
background:url(../images/reg-in.png) 0px 0px;
width: 140px;
margin-left: 25px;
text-align:center;
 margin-top: -10px;
padding-top: 10px;

}

#service_module{
display:block;
text-align:left;
}

#service{margin-bottom:30px;
text-align:left;
position:absolute;
right:40px;
top:-95px;
width:200px;
height:90px;
overflow:hidden;
z-index:1111;
}

#right_middle{
background-image:url(../images/right_middle.png);
background-repeat:repeat-y;
height:auto;
min-height:500px;
padding:0px 0px 0px 30px;
text-align:left;
margin-top: 0px;
padding-top:1px;
padding-bottom:0px;
}
#right_bottom{
background-image:url(../images/right_bottom.png);
background-repeat:no-repeat;
height:108px;
color: #fff;
}
#right_bottom table{
color: #fff !important;
font-size: 9px;

}
#right_bottom td{
color: #fff !important;
font-size: 9px;

padding: 0px;
}

td .react{

background: #FDFD90;
border: 1px dotted #D0D0D0;

}
td:hover{


}


.react:hover{

background: #FFE77C;
border: 1px dotted #D0D0D0;

}


#main{

background:transparent;
margin-left:10px;
margin-top:0px;
width:960px;
height:auto;
margin-right: 0px;

}

#col_right{
padding:15px 10px 0px 12px;
width:100%;
height:auto;
}

#div_col_left_top{
background-image:url(../images/col_left_top.png);
background-repeat:no-repeat;
height:13px;


}

#div_col_left_middle{
background-image:url(../images/col_left_middle.png);
background-repeat:repeat-y;
height:auto;
width:163px;
overflow:hidden;

}
#div_col_left_bottom{
background-image:url(../images/col_left_bottom.png);
background-repeat:no-repeat;
background-position:top;
height:28px;

}

/* Beginn Footer im Inhalt*/
#tab_footer{
height:auto;}

.footer_left{
margin-top:20px;
height:100%;
width:261px;
}
.footer_right{
margin-top:20px;
height:100%;
width:261px;
}

.footer_top{
background-image:url(../images/footer_top.gif);
background-repeat:no-repeat;
height:16px;
width:261px;
}
.footer_middle{
background-image:url(../images/footer_middle.gif);
background-repeat:repeat-y;
background-position:left;
height:auto;
text-align:left;
overflow:hidden;
width:261px;

}
.footer_bottom{
background-image:url(../images/footer_bottom.gif);
background-repeat:no-repeat;
height:15px;
width:261px;
}
.copyright{
font-size:10px;
margin-left:300px;}

.copyright_link a:link{
font-size:10px;
}

.tool-tip {
	text-align: justify;
	background: #EBECEC;
	border: 5px solid #C6AC6C;
	padding: 5px;
width: auto;
	max-width: 500px;

-moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */

border-radius: 10px;
  behavior: url(border-radius.htc);

-moz-box-shadow: 5px 5px 10px #170000; /* Firefox */
  -webkit-box-shadow: 5px 5px 10px #170000; /* Safari and Chrome */
  box-shadow: 5px 5px 10px #170000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
behavior: url(ie-css3.htc); 
}


.tool-title {	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
color: #6D010F;
	background: url(selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}